namespace SEDetail
    public class Emotion
    {
        public double score { get; set; }
        public string dimension { get; set; }
    }

    public class Texttopic
    {
        public string wikidataId { get; set; }
        public double score { get; set; }
        public string wikiLink { get; set; }
        public int id { get; set; }
        public string label { get; set; }
    }

    public class Gender
    {
        public double confidence { get; set; }
        public string value { get; set; }
    }

    public class Age
    {
        public int range { get; set; }
        public int value { get; set; }
    }

    public class Race
    {
        public double confidence { get; set; }
        public string value { get; set; }
    }

    public class Smile
    {
        public double value { get; set; }
    }

    public class Fage
    {
        public Gender gender { get; set; }
        public Age age { get; set; }
        public Race race { get; set; }
        public Smile smile { get; set; }
    }

    public class EyeLeft
    {
        public double y { get; set; }
        public double x { get; set; }
    }

    public class Center
    {
        public double y { get; set; }
        public double x { get; set; }
    }

    public class MouthLeft
    {
        public double y { get; set; }
        public double x { get; set; }
    }

    public class MouthRight
    {
        public double y { get; set; }
        public double x { get; set; }
    }

    public class Nose
    {
        public double y { get; set; }
        public double x { get; set; }
    }

    public class EyeRight
    {
        public double y { get; set; }
        public double x { get; set; }
    }


    public class FacePosition
    {
        public EyeLeft eye_left { get; set; }
        public Center center { get; set; }
        public double width { get; set; }
        public MouthLeft mouth_left { get; set; }
        public double height { get; set; }
        public MouthRight mouth_right { get; set; }
        public Nose nose { get; set; }
        public EyeRight eye_right { get; set; }
    }

    public class Face
    {
        public int imageNum { get; set; }
        public List<Fage> Fage { get; set; }
        public List<FacePosition> facePosition { get; set; }
    }

    public class SEObject
    {
        public string _id { get; set; }
        public string pageNumbers { get; set; }
        public string articleArea { get; set; }
        public string publicationDate { get; set; }
        public string publicationDay { get; set; }
        public List<string> captions { get; set; }
        public int id { get; set; }
        public string author { get; set; }
        public string headline { get; set; }
        public int wordCount { get; set; }
        public string para1 { get; set; }
        public double score { get; set; }
        public List<Emotion> emotions { get; set; }
        public List<Texttopic> texttopics { get; set; }
        public List<Face> face { get; set; }
        public string plainTxt { get; set; }
    }